Enumerar proyectos invitados

Deprecated
List projects that the current user has been invited to within the specified account, but does not have workspace-level access to. These are projects where the user has project-specific collaborator access without broader team/workspace permissions. <br/>This endpoint has been added to `Current Version` of the API. <br/>Please see https://next.developer.frame.io/platform/api-reference/projects/invited-projects-index <br/>Rate Limits: 100 calls per 1.00 minute(s) per account_user

Autenticación

AuthorizationBearer

Autenticación de portador de la forma Bearer <token>, donde token es tu token de autenticación.

Parámetros de ruta

account_idstringRequerido
A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with `adobe:` (e.g. `adobe:<adobe_org_id>` for an account, `adobe:<adobe_asset_id>` for a project or folder, `adobe:`adobe:<adobe_asset_id>|<version>` for a file asset).

Encabezados

api-versionenumRequerido
Valores permitidos:

Parámetros de consulta

includeenumOpcional
Include query parameter for projects
Valores permitidos:
sortenumOpcional
Sort projects by query params
Valores permitidos:
afterstringOpcional

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOpcional1-100Valor predeterminado: 50
Page size query param for requests
include_total_countbooleanOpcionalValor predeterminado: false
Page query param to include the count of all entities

Encabezados de respuesta

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Respuesta

OK
datalist of objects
Projects
total_countinteger or nullOpcional
Total count

Errores

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error